[Rubyinstaller-devel] Ruby 1.9.1p0

Mike Hodgson mhodgson at gmail.com
Mon Feb 2 10:56:59 EST 2009

On Sun, Feb 1, 2009 at 6:54 PM, Luis Lavena <luislavena at gmail.com> wrote:
> On Sun, Feb 1, 2009 at 9:44 PM, Mike Hodgson <mhodgson at gmail.com> wrote:

>> Here are the fruits of my labour so far, a patched working version of
>> Mongrel (built from source, not gem) is included as a bonus:
>> http://www.mikehodgson.com/files/ruby-1.9.1p0-mswin32_90.zip
> I'll check that later how fast it compares to the MinGW build of the
> same codebase.

Hi Luis,

Here are my results running the Ruby Benchmark Suite against the
current VC++ 6.0 based OCI and Ruby 1.9.1 built with VS 2008:

Do you have 1.9 building with MinGW? It would be interesting to see
those results.


More information about the Rubyinstaller-devel mailing list